uuid: 46621c9a-2041-4d1d-8033-43e1ca914109
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.embed.field_code
    - paragraphs.paragraphs_type.embed
  module:
    - layout_builder
    - text
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: paragraph.embed.preview
targetEntityType: paragraph
bundle: embed
mode: preview
content:
  field_code:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 200
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
